.Body {
    color: #463c3c;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Free_Form {
    color: #463c3c;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_shape_layout_style_default_External_781_5 {
    position: relative;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_style_default_SkipStroke {
    background: #ffffff;
    opacity: 1.00;
}
.paragraph_style_4 {
    color: #040546;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_5 {
    color: #0f0e46;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_6 {
    color: #231846;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_7 {
    color: #1c1646;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_8 {
    color: #0e0d46;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_9 {
    color: #181546;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_10 {
    color: #1f1946;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_11 {
    color: #191946;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_12 {
    color: #111846;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_13 {
    color: #0c1846;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_14 {
    color: #141746;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_15 {
    color: #101446;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_textbox_layout_style_default_External_114_28 {
    position: relative;
}
.style_2 {
    color: #111546;
    opacity: 1.00;
}
.paragraph_style_16 {
    color: #000042;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_17 {
    color: #00003b;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_18 {
    color: #000048;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_19 {
    color: #000039;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_20 {
    color: #00003d;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_21 {
    color: #00003a;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_22 {
    color: #000046;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_23 {
    color: #00004a;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_24 {
    color: #000037;
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_3 {
    text-decoration: underline;
}
.paragraph_style_25 {
    color: #000037;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_26 {
    color: #000037;
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_27 {
    color: #00003f;
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_28 {
    color: #000042;
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_29 {
    color: #000054;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_textbox_layout_style_default_External_100_33 {
    position: relative;
}
.paragraph_style_30 {
    color: #000047;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_31 {
    color: #000043;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_32 {
    color: #00003f;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_textbox_layout_style_default_External_732_123 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_612_150 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_177_59 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_164_50 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_423_109 {
    position: relative;
}
.paragraph_style_33 {
    color: #000044;
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: italic;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_textbox_layout_style_default_External_56_33 {
    position: relative;
}
.paragraph_style_34 {
    color: #00004c;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_35 {
    color: #00004f;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_36 {
    color: #00004e;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_37 {
    color: #000050;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_textbox_layout_style_default_External_142_57 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_309_48 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_100_35 {
    position: relative;
}
.paragraph_style_38 {
    color: #000043;
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_textbox_layout_style_default_External_81_32 {
    position: relative;
}
.paragraph_style_39 {
    color: #000041;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_textbox_layout_style_default_External_84_48 {
    position: relative;
}
.paragraph_style_40 {
    color: #000053;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_textbox_layout_style_default_External_74_49 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_231_39 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_58_30 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_60_37 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_191_80 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_119_34 {
    position: relative;
}
.paragraph_style_41 {
    color: #000051;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_42 {
    color: #00004b;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_43 {
    color: #00004e;
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: italic;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_textbox_layout_style_default_External_59_31 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_160_109 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_388_42 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_128_41 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_189_27 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_198_30 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_252_48 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_817_54 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_917_43 {
    position: relative;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_118_55 {
    position: relative;
}
.style_SkipStroke_1 {
    background: transparent url(backgroundimage_2.png) no-repeat scroll center center;
    opacity: 1.00;
}
.style_SkipStroke_2 {
    background: transparent;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_46_33 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_109_49 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_100_37 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_135_48 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_735_27 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_166_100 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_100_100 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_149_48 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_397_100 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_542_100 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_469_68 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_525_134 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_65_27 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_998_70 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_143_31 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_311_58 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_95_31 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_471_48 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_129_48 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_359_48 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_232_27 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_219_27 {
    position: relative;
}
.style {
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 19px;
    text-decoration: underline;
}
.style_1 {
    color: #0a1746;
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 44px;
    line-height: 53px;
    opacity: 1.00;
}
.paragraph_style_1 {
    color: #0c1f46;
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: italic;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_2 {
    color: #070846;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3 {
    color: #040546;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style {
    color: #463c3c;
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_textbox_layout_style_default_External_133_110 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_46_27 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_268_48 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_216_48 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_247_136 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_91_27 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
ol  { 
      padding:0;
      margin:0;
      text-indent:0;
      list-style-type:none ;
      list-style-image:none
    }
.Bullet { 
          text-decoration:none ;
          text-transform:none ;
          border: none;          
        }
.spacer {
    font-size: 1px;
    line-height: 1px;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
